## rust-chrono-tz-build 0.0.2

=== debian/changelog ===
rust-chrono-tz-build (0.0.2-1) unstable; urgency=medium

  * Package chrono-tz-build 0.0.2 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Fri, 15 Apr 2022 12:08:46 +0200
