=== debian/control ===
Source: rust-chrono-tz-build
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-parse-zoneinfo-0.3+default-dev <!nocheck>,
 librust-phf-0.10+uncased-dev <!nocheck>,
 librust-phf-codegen-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono-tz-build]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono-tz-build
Rules-Requires-Root: no

Package: librust-chrono-tz-build-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parse-zoneinfo-0.3+default-dev,
 librust-phf-0.10+uncased-dev,
 librust-phf-codegen-0.10-dev,
 librust-regex-1-dev,
 librust-uncased-0.9-dev
Provides:
 librust-chrono-tz-build+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-build+default-dev (= ${binary:Version}),
 librust-chrono-tz-build+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-build+regex-dev (= ${binary:Version}),
 librust-chrono-tz-build+uncased-dev (= ${binary:Version}),
 librust-chrono-tz-build-0-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+default-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+uncased-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0+default-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0+regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0+uncased-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0.2-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0.2+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0.2+default-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0.2+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0.2+regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.0.2+uncased-dev (= ${binary:Version})
Description: Internal build script for chrono-tz - Rust source code
 This package contains the source for the Rust chrono-tz-build crate, packaged
 by debcargo for use with cargo and dh-cargo.
