=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-parse-zoneinfo-0.3+default-dev <!nocheck>,
- librust-phf-0.10+uncased-dev <!nocheck>,
- librust-phf-codegen-0.10-dev <!nocheck>
+ librust-phf-0.11+uncased-dev <!nocheck>,
+ librust-phf-codegen-0.11-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Carlos F. Sanz <carlos@sanz.dev>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono-tz-build]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono-tz-build
+X-Cargo-Crate: chrono-tz-build
 Rules-Requires-Root: no
 
 Package: librust-chrono-tz-build-dev
@@ -23,8 +24,8 @@
 Depends:
  ${misc:Depends},
  librust-parse-zoneinfo-0.3+default-dev,
- librust-phf-0.10+uncased-dev,
- librust-phf-codegen-0.10-dev,
+ librust-phf-0.11+uncased-dev,
+ librust-phf-codegen-0.11-dev,
  librust-regex-1-dev,
  librust-uncased-0.9-dev
 Provides:
@@ -45,12 +46,12 @@
  librust-chrono-tz-build-0.0+filter-by-regex-dev (= ${binary:Version}),
  librust-chrono-tz-build-0.0+regex-dev (= ${binary:Version}),
  librust-chrono-tz-build-0.0+uncased-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.2-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.2+case-insensitive-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.2+default-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.2+filter-by-regex-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.2+regex-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.2+uncased-dev (= ${binary:Version})
+ librust-chrono-tz-build-0.0.3-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.0.3+case-insensitive-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.0.3+default-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.0.3+filter-by-regex-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.0.3+regex-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.0.3+uncased-dev (= ${binary:Version})
 Description: Internal build script for chrono-tz - Rust source code
  This package contains the source for the Rust chrono-tz-build crate, packaged
  by debcargo for use with cargo and dh-cargo.
