=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz-build 0.0.3 --all-targets --all-features
Features: test-name=rust-chrono-tz-build:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz-build 0.0.3 --all-targets --no-default-features --features case-insensitive
Features: test-name=librust-chrono-tz-build-dev:case-insensitive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz-build 0.0.3 --all-targets
Features: test-name=librust-chrono-tz-build-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz-build 0.0.3 --all-targets --no-default-features --features filter-by-regex
Features: test-name=librust-chrono-tz-build-dev:filter-by-regex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz-build 0.0.3 --all-targets --no-default-features --features regex
Features: test-name=librust-chrono-tz-build-dev:regex
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz-build 0.0.3 --all-targets --no-default-features --features uncased
Features: test-name=librust-chrono-tz-build-dev:uncased
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono-tz-build 0.0.3 --all-targets --no-default-features
Features: test-name=librust-chrono-tz-build-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
