## rust-chrono-tz-build 0.2.0

=== debian/changelog ===
rust-chrono-tz-build (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package chrono-tz-build 0.2.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 16:05:02 +0000
