=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-parse-zoneinfo-0.3+default-dev <!nocheck>,
- librust-phf-0.11+uncased-dev <!nocheck>,
+ librust-phf-0.11-dev <!nocheck>,
  librust-phf-codegen-0.11-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -25,6 +25,7 @@
  ${misc:Depends},
  librust-parse-zoneinfo-0.3+default-dev,
  librust-phf-0.11+uncased-dev,
+ librust-phf-0.11-dev,
  librust-phf-codegen-0.11-dev,
  librust-regex-1-dev,
  librust-uncased-0.9-dev
@@ -40,18 +41,18 @@
  librust-chrono-tz-build-0+filter-by-regex-dev (= ${binary:Version}),
  librust-chrono-tz-build-0+regex-dev (= ${binary:Version}),
  librust-chrono-tz-build-0+uncased-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0+case-insensitive-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0+default-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0+filter-by-regex-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0+regex-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0+uncased-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.3-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.3+case-insensitive-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.3+default-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.3+filter-by-regex-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.3+regex-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.0.3+uncased-dev (= ${binary:Version})
+ librust-chrono-tz-build-0.2-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2+case-insensitive-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2+default-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2+filter-by-regex-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2+regex-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2+uncased-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.0-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.0+case-insensitive-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.0+default-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.0+filter-by-regex-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.0+regex-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.0+uncased-dev (= ${binary:Version})
 Description: Internal build script for chrono-tz - Rust source code
  This package contains the source for the Rust chrono-tz-build crate, packaged
  by debcargo for use with cargo and dh-cargo.
