## rust-chrono-tz-build 0.2.1

=== debian/changelog ===
rust-chrono-tz-build (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package chrono-tz-build 0.2.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 15:20:33 +0000
