=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-parse-zoneinfo-0.3+default-dev <!nocheck>,
  librust-phf-0.11-dev <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Carlos F. Sanz <carlos@sanz.dev>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono-tz-build]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono-tz-build
 X-Cargo-Crate: chrono-tz-build
@@ -47,12 +47,11 @@
  librust-chrono-tz-build-0.2+filter-by-regex-dev (= ${binary:Version}),
  librust-chrono-tz-build-0.2+regex-dev (= ${binary:Version}),
  librust-chrono-tz-build-0.2+uncased-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.2.0-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.2.0+case-insensitive-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.2.0+default-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.2.0+filter-by-regex-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.2.0+regex-dev (= ${binary:Version}),
- librust-chrono-tz-build-0.2.0+uncased-dev (= ${binary:Version})
+ librust-chrono-tz-build-0.2.1-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.1+case-insensitive-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.1+default-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.1+filter-by-regex-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.1+regex-dev (= ${binary:Version}),
+ librust-chrono-tz-build-0.2.1+uncased-dev (= ${binary:Version})
 Description: Internal build script for chrono-tz - Rust source code
- This package contains the source for the Rust chrono-tz-build crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "chrono-tz-build"
