## rust-chrono-tz-build 0.4.0

=== debian/changelog ===
rust-chrono-tz-build (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package chrono-tz-build 0.4.0 from crates.io using debcargo 2.7.6

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 13 Mar 2025 11:15:53 +0100
