=== debian/control ===
Source: rust-chrono-tz-build
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-parse-zoneinfo-0.3+default-dev <!nocheck>,
 librust-phf-codegen-0.11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono-tz-build]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono-tz-build
Homepage: https://github.com/chronotope/chrono-tz
X-Cargo-Crate: chrono-tz-build
Rules-Requires-Root: no

Package: librust-chrono-tz-build-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parse-zoneinfo-0.3+default-dev,
 librust-phf-codegen-0.11-dev,
 librust-phf-shared-0.11+uncased-dev,
 librust-phf-shared-0.11-dev,
 librust-regex-1-dev,
 librust-uncased-0.9-dev
Provides:
 librust-chrono-tz-build+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-build+default-dev (= ${binary:Version}),
 librust-chrono-tz-build+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-build+phf-shared-dev (= ${binary:Version}),
 librust-chrono-tz-build+regex-dev (= ${binary:Version}),
 librust-chrono-tz-build+uncased-dev (= ${binary:Version}),
 librust-chrono-tz-build-0-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+default-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+phf-shared-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0+uncased-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4+default-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4+phf-shared-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4+regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4+uncased-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4.0-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4.0+case-insensitive-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4.0+default-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4.0+filter-by-regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4.0+phf-shared-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4.0+regex-dev (= ${binary:Version}),
 librust-chrono-tz-build-0.4.0+uncased-dev (= ${binary:Version})
Description: Internal build script for chrono-tz - Rust source code
 Source code for Debianized Rust crate "chrono-tz-build"
